Bug 1533206 - Rename openstack-gnocchi* packages to gnocchi-*
Summary: Rename openstack-gnocchi* packages to gnocchi-*
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: gnocchi
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M3
: 13.0 (Queens)
Assignee: Pradeep Kilambi
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-10 17:47 UTC by Pradeep Kilambi
Modified: 2018-06-27 13:42 UTC (History)
10 users (show)

Fixed In Version: gnocchi-4.1.2-0.20180102225508.79fb181.el7ost
Doc Type: Release Note
Doc Text:
The openstack-gnocchi packages have been renamed to gnocchi. The openstack- prefix was removed because of an upstream project scoping change. Gnocchi has been moved out of the OpenStack umbrella and is maintained as a stand-alone project.
Clone Of:
Environment:
Last Closed: 2018-06-27 13:41:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 11110 None rpm-master: MERGED openstack/gnocchi-distgit: Rename openstack-gnocchi to gnocchi (I2a07f09c4ad37c661ea222c775c85f02842cbd64) 2018-01-10 18:15:19 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:42:00 UTC

Description Pradeep Kilambi 2018-01-10 17:47:31 UTC
The upstream gnocchi packages have been renamed in RDO from openstack-gnocchi-* to gnocchi-*. We need to ensure the same reflects downstream and the new gnocchi package component is accounted for in bugzilla as the openstack-gnocchi* packages will be Obsolete. This wont be an issue for upgrades as we do Obsolete and provide the old package in the new renamed spec.

Comment 8 Jon Schlueter 2018-02-01 19:45:45 UTC
gnocchi-4.1.2-0.20180102225508.79fb181.el7ost

Comment 15 errata-xmlrpc 2018-06-27 13:41:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.